# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
SoundBuffer.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundChannel.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <filesystem>`
`#include <unordered_set>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::SoundBuffer
| Storage for audio samples defining a sound. More...

## Namespaces

namespace | sf